=== debian/control ===
Source: fonts-isabella
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper-compat (= 13),
               fontforge-nox | fontforge,
               fontconfig,
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-isabella.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-isabella
Homepage: https://www.thibault.org/fonts/isabella/

Package: fonts-isabella
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, fontconfig
Description: Isabella free TrueType font
 This font is called Isabella because it is based on the calligraphic
 hand used in the Isabella Breviary, made around 1497, in Holland, for
 Isabella of Castille, the first queen of united Spain.
 .
 It covers all European languages written in the Latin script (with
 the exception of Sami) and covers all ISO-8859 with the exception
 of the non-Latin character sets.
