=== debian/watch ===
version=4
https://www.thibault.org/fonts/isabella/Isabella@ANY_VERSION@-src@ARCHIVE_EXT@
